RubyGems.org

validatable

1.6.4

Validatable is a library for adding validations.

installgem install validatable -v 1.6.4
Authors

Jay Fields

148,750 total downloads 1,096 for this version
Owners

0da28a9898ec2130684045648bacda4216f19ffa919d27e6c5989e31b039f943

Gemfile
gem 'validatable', '~> 1.6.4'
Versions
  1. 1.6.7 March 20, 2008 (15.5 KB)
  2. 1.6.6 November 4, 2007 (16 KB)
  3. 1.6.4 August 15, 2007 (17 KB)
  4. 1.6.3 August 15, 2007 (17 KB)
  5. 1.6.2 August 15, 2007 (16.5 KB)
Show all versions (19 total)